QTI0000 - Bug #2178

Debian10.12-QT0 0 -gEhgraph-0000000000000000000000000000000D

06/21/2022 02:49 PM - jy Wang

Status: Resolved Start date: 06/21/2022
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2022 02:50 PM - jy Wang

- Assignee set to jy Wang

#2 - 07/04/2022 11:16 AM - jy Wang

- Status changed from New to Resolved
